E-Arogya - Feature #774

Feature # 761 (New): All issues Reported for Demo

Data not saving in Laboratory Service Parameter Configuration services
27/06/2024 12:31 PM - Kalyan Battula

Status: Resolved Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Data not saving in Laboratory Service Parameter Configuration services

History

#1 - 28/06/2024 06:24 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 28/06/2024 06:44 AM - Harish Beechani

- Status changed from In Progress to Resolved
